[Unit]
Description=Go Mail Admin
After=syslog.target

[Service]
Type=simple
User=root
ExecStart=/usr/local/bin/http-server-status
SyslogIdentifier=http-server-status
StandardOutput=syslog
StandardError=syslog
Restart=always
RestartSec=3


[Install]
WantedBy=multi-user.target